@charset "utf-8";

/* ============================================================

	XXXXXXXXXX WEBsite

	FILE NAME: style.css
	AUTHOR: ※Suzuki Yudai※
	UPDATE: 2010/XX/XX
	
	XXX PageStyle
	
	1:Base setting
	2:Header style
	3:Navi style
	4:Contents style	
	5:Footer style

============================================================ */

/* 
	1:Base setting
------------------------------------------------------------ */
body{
}


/* 
	2:Header style
------------------------------------------------------------ */
#header{
}

/* 
	3:Navi style
------------------------------------------------------------ */
/*#gnavi ul{
	overflow:hidden;
	width:100%;
}

#gnavi ul li{
	width:;
	height:;
	line-height:0;
	float:left;
}

#gnavi ul li a{
	display:block;
	width:100%;
	height:;
	position:relative;
	overflow:hidden;
}

#gnavi li#gnavi1{background:url() no-repeat left top;}
#gnavi li#gnavi2{background:url() no-repeat left top;}
#gnavi li#gnavi3{background:url() no-repeat left top;}
#gnavi li#gnavi4{background:url() no-repeat left top;}
#gnavi li#gnavi5{background:url() no-repeat left top;}
#gnavi li#gnavi6{background:url() no-repeat left top;}


#gnavi ul li a img{
	position:absolute;
	top:0;
	left:0;
}
#gnavi ul li a:hover em{
	position:absolute;
	top:;
	left:0;
}
*/



	/* 
		subnavi style	
	------------------------------------------------------------ */

ul#subnavi{
	margin:10px auto 0;
	background:#DBDBDB;
	padding:9px 0 9px 9px;
	border:solid 1px #CCC;
	width:919px;
	height:140px;
}
ul#subnavi li{
	float:left;
	width:290px;
	height:140px;
	padding-right:9px;
}
ul#subnavi li.line{
	padding-left:11px;
	background:url(../images/top/subnavi_line.jpg) repeat-y left top;
}


/* 
	4:Contents style	
------------------------------------------------------------ */
#main{
}

	/* 
		plan style	
	------------------------------------------------------------ */
#plan{
	overflow:hidden;
}


#plan div#plan1,
#plan div#plan2,
#plan div#plan3,
#plan div#plan4{
	margin:7px 0 0 7px;
	border:#DDD solid 5px;
	width:318px;
	padding:1px;
	float:left;
}
#plan p{
	border:#FFF solid 8px;
}
#plan dl{
	padding:0 9px;
	background:#FFF;
}
	#plan dt{
		width:290px;
		padding:0px 0px 0px 10px;
		height:35px;
		background:url(../images/top/top_plan_title_back.jpg) no-repeat;
		line-height:22px;
		font-size:14px;
		font-weight:bold;
		}
		#plan dt span{
			width:290px;
			float:left;
			display:inline;
			line-height:16px;
			font-weight:normal;
			font-size:10px;
			font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
			}
		#plan dd{
			margin:10px 0px 0px 0px;
			}
#plan dd.btn{
	text-align:center;
	padding:0 0 10px 0;
}

	/* 
		reason style	
	------------------------------------------------------------ */
	#reason{
		float:left;
		display:inline;
		margin:0;
		}
		#reason h2{
			margin-top:15px;
			float:left;
			display:inline;
		}
		#reason div.line{
			padding:10px 0;
			overflow:hidden;
			float:left;
			display:inline;
			width:680px;
			background:url(../images/common/common_line_dot.jpg) repeat-x left bottom;
		}
		
		#reason div.line2{
			padding:10px 0;
			overflow:hidden;
			float:left;
			display:inline;
			width:680px;
			background:url(../images/common/common_line_botom_2px.jpg) repeat-x left bottom;
		}
		
		#reason div.line dl,
		#reason div.line2 dl{
			padding:0;
			width:320px;
			float:left;
			display:inline;
			margin:0;
		}
		#reason dt{
			float:left;
			display:inline;
			margin:0;
			padding:0;
			width:320px;
		}
		#reason dd{
			float:left;
			display:inline;
			margin:0;
			padding:0;
			line-height:18px;
			font-size:12px;
			width:320px;
		}
		#reason dd.btn{
			text-align:right;
			width:320px;
		}
		
		#reason img.reason_img_r{
			width:330px;
			float:right;
			display:inline;
			margin:10px 0 0 0;
		}
		#reason img.reason_img_l{
			width:330px;
			float:left;
			display:inline;
			margin:10px 30px 0px 0px;
		}






	/* 
		XXX style	
	------------------------------------------------------------ */

	/* 
		side contents style
	------------------------------------------------------------ */
#side{
}

/* 
	5:Footer style
------------------------------------------------------------ */
